from fastapi import APIRouter

from app.api.endpoints import todo_router
from app.api.health import router as health_router

router = APIRouter()

# Include health check endpoint
router.include_router(health_router)

# Include todo endpoints
router.include_router(todo_router, prefix="/todos", tags=["todos"])